HIMS ERP 1.0 - Feature #403

[Ul] Implement Charts On Home Dashboard
15/05/2024 05:45 PM - Surender Billa

Status: New Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Implement Charts On Home Dashboard

History

#1 - 21/05/2024 11:31 PM - Surender Billa

- Assignee changed from Jagadish Vangara to Narayana Akkipalli

19/04/2025
